.navbar{
    font-family: 'Sarabun', sans-serif;
}
.section{
    padding-top: 40px;
    padding-bottom: 50px;
    font-family: 'Sarabun', sans-serif;
}
.main-heading{
    color: orange;
    font-size: 25px;
    font-family: 'Sarabun',sans-serif;
}
.underline{
    height: 4px;
    width: 10rem;
    background-color: purple;
    margin-top: 10px;
    margin-bottom: 10px;
}
.bg-c-light{
    background-color: #f0f0f0;
}
h3{
    text-align: center;
    font-family: 'Sarabun',sans-serif;
}
.col-md-4text-center{
    font-size: 20px;
}